PHP官方发布PHP 5.3.10修复前版漏洞 请及时升级

PHP官方今日发布PHP 5.3.10版本,紧急修正一个安全漏洞,并强烈建议用户尽快更新到PHP 5.3.10。

PHP官方发布PHP 5.3.10修复前版漏洞 请及时升级

PHP官方今日发布PHP 5.3.10版本

日前,PHP 5.3.9被黑客发现存在严重的安全漏洞,远程攻击者可以直接利用此漏洞执行任意PHP代码,安全风险非常高。该漏洞(CVE-2012-0830)是由于PHP官方为解决多语言hash漏洞引入了新的机制产生的新的安全漏洞。

分类:默认分类 时间:2015-03-12 人气:2
本文关键词:
分享到:

相关文章

Copyright (C) quwantang.com, All Rights Reserved.

趣玩堂 版权所有 京ICP备15002868号

processed in 0.106 (s). 10 q(s)